.bloque{
    margin-top:10px;
    margin-bottom: 10px;
}


.view-restaurantes .restaurante{
    padding: 10px;
    margin: 20px;
    
    background-color: #bbb;
    border-radius: 5px;
}

.view-restaurantes .restaurante:hover{
    background-color: #eee;
}


.view-banner img{
    width: 100%;
}


.view-plato ul{
    list-style: none;
}

.view-plato li.plato img{
  border-radius: 10px;
  width: 100%;
  height: 200px;
}
img.view-plato li.plato:hover{
    background-color: gold;
  }

.view-plato .plato{
    float: left;
    margin: 5px 10px;
    text-overflow: clip;
    width: 20%;
    position: relative;

}
.view-plato {
   clear:both;

}
.view-plato .views-field {
    display: block;
 
 }
 .plato a {
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:clip;

    font-size: 1.3rem;
    margin: 0;
    background: white;
    resize: horizontal;
 }

.view-plato .plato .views-field-field-precio{
    position: absolute;
    bottom: 27px;
    right: initial;
    background: white;
    width: 146px;
    text-align: center;
    border-radius: 0px 0px 6px 6px;
    font-size: small;
}


div.nav h1 a{
    color: black;
    font-weight: bold;

}

ul.nav li a{
    color: white;
    padding: 15px 50px;
    border-top: 6px solid brown;
    background: black;
    border-radius: 7px 7px 7px 7px;
    font-weight: bold;
}
span .field-content a{
    color:blue;
    font-weight: bold;
    font-size: 17px;
}


div.even img{
    width: 100%; 
    height: 100%;
    padding: 18px;
    border-radius: 20px;
    filter: drop-shadow(5px 5px 10px black);
}
div.conteiner-fluid{

}
div.region-content .block-system{
    background-color: wheat;
    border-radius: 20px;
}
div.mt-1 h1{
    font-weight: bold;
}
div.block-views h2{
    margin: 15px;
}
body{
    background-color:wheat;
}


div.fiel-items .even{
    background-color: tan;
    border-radius: 7px;
}